/* Club Listing */
.club_listing {
	background:#fff;
}
.club_listing_title {
	background: #484849; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4NDg0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iIzNiM2IzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iIzEyMTIxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg4JSIgc3RvcC1jb2xvcj0iIzA2MDYwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #484849 0%, #3b3b3c 23%, #121212 72%, #060606 88%, #010101 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #484849), color-stop(23%, #3b3b3c), color-stop(72%, #121212), color-stop(88%, #060606), color-stop(100%, #010101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #484849 0%, #3b3b3c 23%, #121212 72%, #060606 88%, #010101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #484849 0%, #3b3b3c 23%, #121212 72%, #060606 88%, #010101 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #484849 0%, #3b3b3c 23%, #121212 72%, #060606 88%, #010101 100%); /* IE10+ */
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4NDg0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iIzNiM2IzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iIzEyMTIxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg4JSIgc3RvcC1jb2xvcj0iIzA2MDYwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+'); /* W3C */
/* IE6-8 */
	color: #FFFFFF;
    font-family:"PT Sans Caption"
    font-size: 20px;
    height: 52px;
    line-height: 52px;
    font-family: "PT Sans Caption", "font-size: 20px";
}
.clublist {
	padding:2% 2% 2% 0px;
}
.clublist ul {
	padding:0px;
	list-style:none;
	margin:0;
}
.clublist ul li {
	float:left;
	width:48%;
	margin:0 0 1% 2%;
	border-bottom:2px solid #ddd;
	padding-bottom:0.9%;
}
.list_title,.list_title a {
	color:#222;
	font-family:"Open Sans Semibold";
	display:block;
}
.list_title a:hover{
	text-decoration:none;
}
.small_text {
	font-size:12px;
	color:#6f6d6d;
	float:left;
	margin-top:-3px;
}

/* content css Starts Here */

.carousel-indicators {
	bottom:56px;
	display:none;
}
.carousel-control.left{
	text-indent: -5px;
	line-height:26px;
}
.carousel-control.right{
	text-indent: 2px;
	line-height:26px;
}
.carousel-control{
	top:47%;
}
.carousel-caption {
	padding:10px 0;
}
.caption_title, .caption_titleshort, .caption_titletoshort {
    font-family: "Open Sans Light";
    font-size: 18px;
    line-height: 22px;
    max-height: 43px;
    font-weight:bold;
}
.caption_titleshort,.caption_titletoshort {
	font-size:15px;
	line-height:18px;
}
.caption_titletoshort {
    font-size:13px;
   padding-top: 0;
}

.carousel-caption {
	color:#fff;
	text-align:center;
}
 .carousel-caption tr td {
    padding:5px 8px;
 }
.show_details {
	border-left:1px solid #ccc;
	margin-left:-1px;
}
.view_details a {
	color:#fdff32;
	font-size:18px;
	font-weight:600;
}
.view_details {
    width:100%;
	color:#fdff32;
	font-size:18px;
	font-weight:600;
}
.note {
	font-size:13px;
/*	padding-top:2px;*/
	line-height:18px;
    /*margin-top:5px;*/    
}
.note .showdate {
    font-size:11px;
    font-weight:bold;
 }
.content_section {
	margin-bottom:10px;
}

.left_content {
	background:#110201;
	min-height:565px;
}

.text_content {
	color:#f3efe4;
	font-size:16px;
	line-height:29px;
	padding-left:3%;
	padding-top:24px;
}
.right_img{
	padding:15px;
}
.right_content {
	background:#fcfcfc;
	padding:5%;
}
.fb_widget {
	margin:17px 0;
}
.noarrow .carousel-control {
    display:none;
}
.smallarrow .carousel-control {
    font-size: 44px;
    height: 31px;
    width: 31px;
}
.specialengagement {
color: red;
font-weight: bold;
font-size: 8pt;
font-family: "Open Sans Light";
}
/* Content Css Ends Here */




/* footer menu setting */
#jsddm > li
{
    padding:0px !important;
    
}
#jsddm > li > a
{
    font-size:14px !important;
}
#jsddm > li ul li a
{
    padding:0 4px 0 6px !important;
}
#jsddm > li ul li 
{
    border:none !important;
}

.footer .menu {
    background-color: #000000;
}

.footer .menu li {
    float: left;
    padding-left: 10px;
    padding-right: 24px;
}

.footer .menu > ul {
    padding-top: 5px;
}

.footer .menu a {
    color: #CCCCCC;
    margin-right: 10px;
}
#jsddm li ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000;
    margin: 0;
    padding: 0 0 10px;
    position: absolute;
    text-align: left;
    visibility: hidden;
    width: 140px;
    z-index: 9999;
}

#jsddm li ul li {
    display: inline;
    float: none;
}

#jsddm li ul li a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000;
    padding-left: 8px;
    text-align: left;
    width: 130px;
}

#jsddm li ul li a:hover {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
    text-decoration:none;
}

.footer .menu
{
    padding-bottom:7px;
}
.descr-wrap {
    color: #FFFFFF;
    padding-top: 10px;
}
.descr-wrap a
{
    color:#fff;
}
/* /- Footer menu setting ends here */
